Subject: bug#23022: new snapshot available: gzip-1.6.51-989e

From: Jim Meyering <[email-masked]>
Date: Tue, 15 Mar 2016 16:42:56 -0700

On Tue, Mar 15, 2016 at 3:51 PM, Paul Eggert <[email-masked]> wrote:
> The attached patch is needed to build on AIX 7.1 with xlc V12.1 without
> generating warnings about SIGPIPE being redefined (gzip tailor.h defines
> SIGPIPE to 0 before /usr/include/signal.h redefines it to the proper value,
> and other include files include signal.h). I think gzip works OK even with
> the warnings, on this platform. Possibly the problem would prevent gzip
> builds on other platforms, though. Normally I'd just install this patch but
> we're so close to a release I thought I'd ask you first.

Thank you. That looks perfect, so I've just pushed it
and will make a new snapshot shortly.